#include "stdafx.h"

#include "testgrt.h"
#include "grt_test_utility.h"
#include "grt/grt_manager.h"
#include "grtpp.h"

#include "modules/db.mysql/src/db_mysql_diffsqlgen.h"



BEGIN_TEST_DATA_CLASS(sql_generation)
END_TEST_DATA_CLASS

TEST_MODULE(sql_generation, "sql generation");


TEST_FUNCTION(1)
{

}


END_TESTS